﻿
/* Default CSS Stylesheet for a new Web Application project */
 .prop {
    width:5px;
    overflow:auto;
    height:auto;


 }
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:Red;
	text-decoration: none;
}
.redtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:Red;
	text-decoration: none;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:White;
	text-decoration: none;
}
.whitetextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:White;
	text-decoration: none;
}
.xlboldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
}
.bodytext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.formbuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(/images/gr_back.gif);
	text-decoration: none;
	border: 1px solid #000000;
	height:19px;
	width:auto;
}
.icon_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FF8D0D;
	text-decoration: none;
	border: 1px #000000;
	height:8px;
	width:8px;
}
.formfields_dropdown_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #eeeeee;
	border-top: 1px solid #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.formbuttons_over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C6F9C;
	background-image: url(/images/gr_back.gif);
	text-decoration: none;
	border: 1px solid #5C6F9C;
	height:19px;
	width:auto;
}
.formfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #eeeeee;
	border: 1px solid #000000;
}
.formfields_underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #eeeeee;
	border-bottom-color:#CCCCCC;
	border-bottom-style:groove;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.dropfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
}
/*
BODY {
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-base-color:#DDE5FA;
  scrollbar-shadow-color:#F3F3F3;
  scrollbar-face-color:##DDE5FA;
  scrollbar-highlight-color:#ffffff;
  scrollbar-dark-shadow-color:#FFFFFF;
  scrollbar-3d-light-color:#DDE5FA;
}
*/
.orangetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
}
.Blackbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:Black;
	text-decoration: none;
}
.bluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:Blue;
	text-decoration: none;
}
.blacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.linkwhite {
	color: #FFFFFF;
	text-decoration: none;
}

.formbuttoncc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #DDE5FA;
	border: 1px solid #000000;
	filter:	progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cccccc);
}
.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(images/gr_back.gif);
	text-decoration: none;
	border: 1px solid #000000;
	width:110px;
	height:19px;
}
.text11 {  font-family: Arial; font-size: 11px}
.whitetext11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:White;
	text-decoration: none;
}
.text12 {  font-family: Arial; font-size: 12px}
.error_text{ font-family:Arial; font-size:11px; font-style:normal; font-weight:bold; color:#c00000;}
.tooltip { font-family:arial; font-size:11px; color:#000000;}

	
.DefaultGridHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color:Lavender;
	 
}
.DefaultGridPager
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	background-color:#ffffff;
	border:1px solid #000000;
}
.DefaultGrid
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	background-color:#ffffff;	
}
.DefaultGridgrey
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	background-color:#ebebeb;
}
.DefaultGridtext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;	
}
.Gridredtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:Red;
	text-decoration: none;
}
.Gridbluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:Blue;
	text-decoration: none;
}
.defaultCell 
{
	border:1px solid #000000;
	border-bottom:0px;
	border-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;		
}
.alphaGridHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color:Lavender;
	 
}
.alphaGridPager
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	background-color:#ffffff;
	border:1px solid #000000;
}
.alphaGrid
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	background-color:#ffffff;	
}
.alpharedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:Red;
	text-decoration: none;
}
.reportGridHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color:Lavender;
	 
}
.reportGridPager
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	background-color:#ffffff;
	border:1px solid #000000;
}
.reportGrid
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	background-color:#cccccc;	
}
/* this is from mortgage calc */
.calc {
	background: #E7E8F9;
	border: 1px solid #8688A8;
	font: 83% arial,verdana,helvetica,lucida,sans-serif;
	color: #000000;
	border-collapse: collapse;
}
.calc_input {
	font: 100% arial,verdana,helvetica,lucida,sans-serif;
	color: #000000;
}
.calc_button {
	font: 83% arial,verdana,helvetica,lucida,sans-serif;
	color: #000000;
}
.sfont {
	font-family: arial,verdana,helvetica,lucida,sans-serif;
	font-size: 83%;
	color: #666;
}
.err{
	color: #CC0000;
	font-family: arial,verdana,helvetica,lucida,sans-serif;
	font-size: 83%;
}
TH {
	border: 1px solid #8688A8;
	background: #BEC1EE;
	font: bold;
	padding: 3px;
	color: #373845;
}
#tiplayer {
	font-family: arial,verdana,helvetica,lucida,sans-serif;
	font-size: 83%;
	position: absolute;
	width: 250px;
	padding: 4px;
	background: #FFFFE1;
	border: 1px solid #000000;
	z-index: 10;
	visibility: hidden;
}
#powered_by, #powered_by a{
	font: 11px arial,verdana,helvetica,lucida,sans-serif;
	margin-top: 15px;
	text-align: center;
	color: #BBBBBB;
}
.fill01 { background-color: #FFFFFF; }
.fill02 { background-color: #E7E8F9; }

 .menu{ cursor: default; 
         display: none; 
         position: absolute; 
         top: 0; left: 0; 
         overflow: hidden;
         background-color: #E7E8F9; 
         border: "1 solid"; 
         border-top-color: #FFFFFf; 
         border-left-color: #EFEFEF; 
         border-right-color: #505050 ; 
         border-bottom-color:  #505050 ; 
         font: 8pt Arial;
         margin:0pt;padding: 3pt
  }

  .menu SPAN {width: 100%; 
         cursor: default;
         padding-left: 10pt}
	

   .menu SPAN.selected {background: navy; 
         color:white}
